## cds-workstation 0.0.13

=== debian/changelog ===
cds-workstation (0.0.13) unstable; urgency=medium

  * Changed dttxml dependency to python3-dttxml.

 -- Erik von Reis <evonreis@caltech.edu>  Fri, 09 Jul 2021 10:23:00 -0700

cds-workstation (0.0.12) unstable; urgency=medium

  * Gwinc made optional, because stretch does not have it.

 -- Erik von Reis <evonreis@caltech.edu>  Fri, 02 Apr 2021 12:22:37 -0700

cds-workstation (0.0.11) unstable; urgency=medium

  * Revert back to older debhelper so that the package will still build for debian 9 stretch.

 -- Erik von Reis <evonreis@caltech.edu>  Thu, 01 Apr 2021 17:26:02 -0700

cds-workstation (0.0.10) unstable; urgency=medium

  * add gwinc dependency. 

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 08 Mar 2021 14:54:39 -0800

cds-workstation (0.0.9) unstable; urgency=medium

  * remove pydv dependency
  * update standards, compat

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 07 May 2020 14:46:18 -0700

cds-workstation (0.0.8) unstable; urgency=medium

  * remove python2 dependencies

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 12 Feb 2020 12:15:31 -0800

cds-workstation (0.0.7) unstable; urgency=medium

  * replacing gds-crtools with cds-crtools.

 -- Jonathan Hanks <jonathan.hanks@login.org>  Wed, 15 Jan 2020 14:04:52 -0800

cds-workstation (0.0.6) unstable; urgency=medium

  * add dependencies on python3 packages, ndscope, ssh, git

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 02 Mar 2018 16:23:00 -0800

cds-workstation (0.0.5) unstable; urgency=medium

  * add dataviewer dependency

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 25 Aug 2017 08:49:08 -0700

cds-workstation (0.0.4) unstable; urgency=medium

  * add more packages

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 21 Jun 2017 15:25:25 -0700

cds-workstation (0.0.3) stable; urgency=low

  * include guardian, cdsutils, gpstime
  * update description

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Sat, 18 Jun 2016 17:53:42 -0700

cds-workstation (0.0.2) stable; urgency=low

  * include gds-crtools, nds2-client

 -- Ryan Blair <ryan.blair@ligo.org>  Thu, 24 Mar 2016 11:14:42 -0700

cds-workstation (0.0.1) stable; urgency=low

  * Initial release.

 -- Ryan Blair <ryan.blair@ligo.org>  Thu, 24 Mar 2016 10:33:56 -0700
