=== debian/control ===
Source: cds-workstation
Section: misc
Priority: optional
Maintainer: Ryan Blair <ryan.blair@ligo.org>
Uploaders:
 Jameson Graef Rollins <jameson.rollins@ligo.org>,
 Jonathan Hanks <jonathan.hanks@ligo.org>,
 Erik von Reis <erik.vonreis@ligo.org>,
Build-Depends:
 debhelper (>= 9.0.0),
Standards-Version: 4.5.0
Homepage: https://git.ligo.org/cds-packaging/cds-workstation
Vcs-Git: https://git.ligo.org/cds-packaging/cds-workstation.git
Vcs-Browser: https://git.ligo.org/cds-packaging/cds-workstation
Rules-Requires-Root: no

Package: cds-workstation
Architecture: all
Depends:
 cds-crtools,
 cdsutils,
 dataviewer,
 epics-catools,
 git,
 git-gui,
 gitk,
 gpstime,
 guardctrl,
 guardian,
 gwinc | python3,
 hdf5-tools,
 iirrational,
 ipython3,
 krb5-user,
 libnds2-client-matlab,
 ligo-remote-epics-scripts,
 medm,
 nds2-client,
 ndscope,
 openssh-client,
 pydv,
 python3-dttxml,
 python3-ezca,
 python3-git,
 python3-gpstime,
 python3-nds2-client,
 python3-pyepics,
 striptool,
 ${misc:Depends},
Breaks:
 apt (<< 0.7.25.1),
Description: LIGO CDS workstation metapackage
 LIGO CDS workstation metapackage pulls in almost everything needed to
 run a CDS workstation computer (including remote workstations):
 .
  * EPICS (LIGO-patched + remote access) (including CA command line tools)
  * medm (LIGO-patched)
  * pyepics
  * pcaspy
  * striptool
  * NDS2 client
  * ndscope
  * diaggui
  * foton
  * awg
  * guardian (including guardctrl)
  * gpstime
  * cdsutils
  * python-ezca
  * various support tools (ssh, git, ipython3, etc.)
